<div class="graph-percentage">
  <div class="p-black">
    <h5>1.4%</h5>
    <div class="change">
      <p>Change</p>
      <span></span>
    </div>
  </div>
  <div class="p-black">
    <h5>1.4K</h5>
    <div class="leads">
      <p>Leads</p>
      <span></span>
    </div>
  </div>
  <div class="p-black">
    <h5>30.4K</h5>
    <div class="engagement">
      <p>Engagement*</p>
      <span></span>
    </div>
  </div>
  <div class="p-grey">
    <h5>1.4K</h5>
    <div class="prev-leads">
      <p>Prev.Leads</p>
      <span></span>
    </div>
  </div>
  <div class="p-grey">
    <h5>30.4K</h5>
    <div class="prev-engagement">
      <p>Prev.Engagement</p>
      <span></span>
    </div>
  </div>
</div>
<div>
  <div>
    <canvas id="myChart" width="600px" height="300px">
    </canvas>
  </div>
</div>
<div class="graph-bottom-text">
  <div class="text-left">
    <label>This Week</label>
    <p> {{lineChartFromDate |date:'MMM d y'}} - {{lineChartToDate|date:'MMM d y'}}</p>
  </div>
  <div class="text-right">
    <label>*scaled by the division of 100</label>
  </div>
</div>